/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : bold 16pt 'Microsoft Sans Serif';
	color           : #ffffff;
	}
span#e23            { /* images/yes_it_%26_t00200... */
	background      : transparent url(images/yes_it_%26_t002003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 825.00pt;
	height          :  56.25pt;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/yes_it_&_t002004.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             :  56.25pt;
	width           : 660.00pt;
	height          : 195.00pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  82.50pt;
	top             : 251.25pt;
	width           : 660.00pt;
	height          : 397.50pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/yes_it_&_t001006.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             : 648.75pt;
	width           : 660.00pt;
	height          :  37.50pt;
	}
div#e19             { /* C E N T R A L */
	position        : absolute;
	left            : 465.00pt;
	top             : 166.50pt;
	width           : 121.50pt;
	height          :  19.50pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 581.25pt;
	top             : 170.25pt;
	width           : 161.25pt;
	height          :  12.00pt;
	}
div#e17             {
	position        : absolute;
	left            : 555.00pt;
	top             :  32.25pt;
	width           : 187.50pt;
	height          :  24.00pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  98.25pt;
	top             : 266.25pt;
	width           : 630.00pt;
	height          : 367.50pt;
	}
h6#e15              { /* YES IT&T */
	position        : absolute;
	left            :  97.50pt;
	top             : 686.25pt;
	width           : 221.25pt;
	height          :  12.75pt;
	}
h6#e14              { /* Copyright (C) 2009 YES I... */
	text-align      : right;
	position        : absolute;
	left            : 320.25pt;
	top             : 686.25pt;
	width           : 404.25pt;
	height          :  12.75pt;
	}
h4#e13              { /* Business Grade Internet ... */
	text-align      : left;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  99.00pt;
	top             : 267.75pt;
	width           : 618.75pt;
	height          :  13.50pt;
	}
div#e12             { /* Our Business Grade Inter... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 111.75pt;
	top             : 309.75pt;
	width           : 600.00pt;
	height          :  38.25pt;
	}
div#e11             { /* Types of Connectivity av... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 118.50pt;
	top             : 378.75pt;
	width           : 176.25pt;
	height          :  81.00pt;
	}
span#e10            { /* images/yes_it_%26_t00200... */
	background      : transparent url(images/yes_it_%26_t002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             : 105.00pt;
	width           : 427.50pt;
	height          :  96.75pt;
	}
div#e9              { /* Coverage:\ \\ \<ul type=... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 118.50pt;
	top             : 471.00pt;
	width           : 176.25pt;
	height          :  98.25pt;
	}
div#e8              { /* Feautures:\ \\ \<ul type... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 322.50pt;
	top             : 382.50pt;
	width           : 176.25pt;
	height          : 159.75pt;
	}
span#e7             { /* images/yes_it_%26_t00200... */
	background      : transparent url(images/yes_it_%26_t002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             : 436.50pt;
	width           : 209.25pt;
	height          : 159.75pt;
	}
div#e6              { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  65.25pt;
	top             :  20.25pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e5              { /* Internet/ WAN Links */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 138.75pt;
	top             :  15.75pt;
	width           :  87.00pt;
	height          :  21.75pt;
	}
div#e4              { /* Virtual Server Hosting */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 219.00pt;
	top             :  20.25pt;
	width           :  87.00pt;
	height          :  29.25pt;
	}
div#e3              { /* Backup & DR */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 303.00pt;
	top             :  24.00pt;
	width           :  87.00pt;
	height          :  12.75pt;
	}
div#e2              { /* Contact Us */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 466.50pt;
	top             :  22.50pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e1              { /* Hardware/ Software */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 395.25pt;
	top             :  18.75pt;
	width           :  73.50pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 825.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #141414;
	text-align      : center;
	}



/*--- EndOfFile ---*/
